import * as lambda from '@aws-cdk/aws-lambda';
import { Construct } from '@aws-cdk/core';
/**
 * Props for IsCompleteHandlerFunction
 */
export interface IsCompleteHandlerFunctionProps extends lambda.FunctionOptions {
}
/**
 * An AWS Lambda function which executes src/account-provider/is-complete-handler.
 */
export declare class IsCompleteHandlerFunction extends lambda.Function {
    constructor(scope: Construct, id: string, props?: IsCompleteHandlerFunctionProps);
}
